@font-face {
    font-family: 'Arlekino';
	src: url('../font/arlekino-webfont.eot');
    src: local('Arlekino'), 
		url('../font/arlekino-webfont.eot#iefix') format('embedded-opentype'),
		url('../font/arlekino-webfont.ttf') format('truetype');
    	
}
body{
	margin:0;
	font:14px/17px Georgia,"Times New Roman",serif;
	color:#412300;
	background:#251108 url(../img/bg-body.jpg) repeat fixed 50% 0;
}
a{
	color:#412300;
	text-decoration:underline;
	outline:none;
}
a:hover{
	color:#934f00;
	text-decoration:none;
}
p img{
	display:inline;
	padding:0 2px;
	vertical-align:middle;
}
form,img{
	margin:0;
	padding:0;
	border:0;
}
#useful-dev-block{left:30px;}
#page{
	width:990px;
	margin:0 auto;
}
#bg-page-shadow{
	width:100%;
	padding:0 53px;
	margin:0 -53px;
	background:url(../img/bg-page-shadow.png) repeat-y 50% 0;
}
#bg-page{
	width:100%;
	overflow:hidden;
	background:#e6ca87 url(../img/bg-page.jpg) repeat-y 0 178px;
}
#header{
	width:100%;
	height:176px;
	padding:2px 0 0;
	background:#421100 url(../img/bg-header.jpg) no-repeat 0 0;
}
#header #logo{
	float:left;
	display:inline;
	margin:0 0 0 7px;
}
#header #logo a{
	position:relative;
	display:block;
	width:312px;
	height:218px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../img/logo.jpg) no-repeat 0 0;
}
#header #logo a.with-img{
	width:auto;
	height:auto;
	text-indent:0;
	background:none;
}
#header #logo a.with-img img{
	display:block;
}
#header div.container{
	width:100%;
	overflow:hidden;
}
#slogan{
	float:right;
	display:inline;
	width:298px;
	margin:0 180px 0 0;
	padding:7px 0 0;
	font:24px/27px Arlekino,"Times New Roman",Georgia,serif;
	text-shadow:#e5d4ac 1px 1px 2px;
	color:#000;
}
#slogan span{
	font-size:20px;
}
#main{
	background:url(../img/bg-page-top.jpg) no-repeat 0 0;
}
#bg-main-bottom{
	width:890px;
	padding:23px 50px 60px;
	overflow:hidden;
	background:url(../img/bg-page-bottom.png) no-repeat 0 100%;
}
#main-menu{
	width:100%;
	height:28px;
	padding:0 30px 5px;
	margin:0 -30px;
	overflow:hidden;
}
#main ul.primary-links{
	position:relative;
	float:right;
	margin:0 -27px 0 0;
	font:21px/28px Arlekino,"Times New Roman",Georgia,serif;
}
#main ul.primary-links li{
	float:left;
	min-width:71px;
	padding:0 13px;
	margin:0;
	text-align:center;
}
#main ul.primary-links li a{
	text-decoration:none;
}
#main ul.primary-links li.active,
#main ul.primary-links li.active-trail{
	background:url(../img/bg-primary-links-active.png) no-repeat 50% 100%;
}
#main ul.primary-links li.active a,
#main ul.primary-links li.active-trail a{
	font-weight:normal;
	color:#000;
}
#tabs-wrapper{
	width:100%;
	padding:10px 20px;
	margin:-10px -20px;
	overflow:hidden;
}
#tabs-wrapper ul.primary{
	margin:18px 0 0 40px;
	font:12px/15px Arial,Helvetica,sans-seif;
}
.front #tabs-wrapper{
	margin:-25px 0 0;
	padding:2px 0 0;
}
.front #tabs-wrapper ul.primary{
	margin:0;
}
.page-user #tabs-wrapper ul.primary,
.node-type-dish  #tabs-wrapper ul.primary,
.page-admin #tabs-wrapper ul.primary{
	margin-top:6px;
}
#main div.field-field-news-date{
	font:13px/17px Arial,Helvetica,sans-seif;
	text-align:right;
}
#main div.field-field-news-date .field-label-inline-first{
	font-weight:normal;
	text-transform:lowercase;
}
div.field-field-news-picture{
	width:100%;
	overflow:hidden;
}
div.image-bg,
div.field-field-news-picture div.field-items{
	padding:25px 0 0 25px;
	background:url(../img/bg-image-left.png) no-repeat 0 0;
}
div.field-field-news-picture div.field-items{
	float:left;
}
div.image-bg div.bg,
div.field-field-news-picture div.field-items div.field-item{
	padding:0 25px 25px 0;
	background:url(../img/bg-image-right.png) no-repeat 100% 100%;
}
div.image-bg div.bg img,
div.field-field-news-picture img{
	display:block;
	border:1px solid #6e522a;
}
#node-list-news div.field-field-dish-picture,
div.node-list div.field-field-news-picture{
	float:left;
	margin:0 15px 10px 0;
	width:auto;
}
div.node-list div.field-field-news-picture div.field-items,
div.node-list div.field-field-news-picture div.field-item{
	float:none;
	padding:0;
	background:none;
}
div.node-list div.field-field-dish-picture img,
div.node-list div.field-field-news-picture img{
	display:block;
	width:120px;
	height:120px;
	padding:14px 16px;
	border:0;
	background:url(../img/bg-image-news.png) no-repeat 0 0;
}
div.node-list div.field-field-dish-picture a:hover img,
div.node-list div.field-field-news-picture a:hover img{
	background-position:-152px 0;
}
div.node-list div.field-field-dish-picture{
	float:right;
	margin:0 0 9px 20px;
}
div.node-list h2 a{
	text-decoration:none;
}
div.node-list h2 a:hover{
	text-decoration:underline;
}
div.node-list{
	width:100%;
	padding:0 20px;
	margin:0 -20px;
	overflow:hidden;
}
div.node-list div.node{
	width:100%;
	padding:40px 0 25px;
	margin:-23px 0 0;
	overflow:hidden;
	background:url(../img/bg-node-sep.png) no-repeat 50% 0;
}
#node-list-news div.field-field-news-date{
	float:right;
	margin:0 0 10px 30px;
}
#block-useful_nodelist-recent_news div.field-field-news-date{
	float:none;
	margin:0;
	text-align:left;
}
#node-list-dish div.node{
	padding:19px 0 10px;
	margin:-10px 0 0;
	background:url(../img/bg-node-sep-menu.png) no-repeat 50% 0;
}
em.unpublished{
	display:block;
	padding:0 0 10px;
	color:#9a1b2e;
}
#node-list-dish div.node h2{
	margin:0 0 5px;
	font:25px/34px Arlekino,"Times New Roman",Georgia,serif;
}
.node-list-dish-category h1{
	font-size:35px;
	line-height:42px;
	margin:25px 0 20px;
}
#node-list-dish div.field-field-news-picture{
	margin-bottom:0;
}
#content{
	position:relative;
	height:1%;
	overflow:hidden;
}
.no-sidebars #content{
	width:890px;
	padding:0 20px;
	margin:0 -20px;
}
#armenia-map{
	width:838px;
	height:300px;
	border:1px solid #6e522a;
	font:13px/16px Arial,Helvetica,sans-serif;
}
div.field-proces,
div.field-field-dish-price,
div.field-field-dish-price-count{
	font: 19px/26px "Times New Roman",Georgia,serif;
}
div.node-list div.node{
	position:relative;
}
div.node-list div.node a.node-edit-link{
	position:absolute;
	right:0;
	bottom:15px;
	display:inline-block;
    padding:4px 10px;
	font:12px/15px Arial,Helvetica,sans-seif;
    text-decoration:none;
	background:url(../img/default/bg-tab.png) repeat-x 0 50%;
}
#block-useful_nodelist-recent_news div.node a.node-edit-link{
	right:30px;
}
div.node-list div.node a.node-edit-link:hover{
	color:#fff;
}
#sidebar{
	float:left;
	width:255px;
	min-height:290px;
	padding:0 20px 0 0;
	margin:0 20px 0 0;
	background:url(../img/bg-sidebar-sep.png) no-repeat 100% 0;
}
#block-arm_dish-categories ul{
	font-size:21px;
	line-height:24px;
	font-style:italic;
}
#block-arm_dish-categories ul li{
	margin-bottom:15px;
}
#block-arm_dish-categories ul a{
	font-weight:normal;
	text-decoration:none;
}
#block-arm_dish-categories ul a:hover{
	text-decoration:underline;
}
#footer{
	width:100%;
	padding:18px 53px 30px;
	margin:0 -53px;
	overflow:hidden;
	color:#efd6a8;
	background:url(../img/bg-page-shadow-bottom.png) no-repeat 0 0;
}
#footer a{
	color:#efd6a8;
}
#footer a:hover{
	text-decoration:none;
}
#footer div.left{
	float:left;
	margin-left:15px;
}
#footer div.right{
	float:right;
	margin-right:15px;
}
#admin_region{
	position:fixed;
	z-index:2000;
	left:10px;
	top:10px;
	height:430px;
	border:9px solid #6f5831;
	overflow:hidden;
	background:#e6ca87 url(../img/bg-page.jpg) repeat-y 50% 178px;
}
.admin-menu #admin_region{
	top:30px;
}
#admin_region div.block{
	height:400px;
	padding:15px;
	overflow:auto;
}
#content div.field-field-page-gallery{
	min-height:260px;
	width:890px;
	padding:60px 20px 0;
	margin:30px -20px 0;
	background:url(../img/bg-home-slider.jpg) no-repeat 50% 0;
}
#content div.field-field-page-gallery img{
	border:1px solid #934f00;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.imageflow .navigation{
	margin-top:40px;
}
.imageflow .scrollbar{
	height:14px;
	border-color:#633601;
}
.imageflow .slider{
	width:42px;
	height:42px;
	margin-top:-15px;
	cursor:pointer!important;
	background:url(../img/slider.png) no-repeat 0 0;
}
#content .video{
	float:left;
	padding:27px;
	margin:0 20px 20px 0;
	background:url(../img/bg-video.png) no-repeat 0 0;
}
#content-top{
	margin:40px 0 0;
	padding:40px 0 0;
	background:url(../img/bg-node-sep.png) no-repeat 50% 0;
}
#block-useful_nodelist-recent_news h4{
	font:35px/50px Arlekino,"Times New Roman",Georgia,serif;
}
#block-useful_nodelist-recent_news h2{
	font-size:27px;
	line-height:32px;
}
#block-useful_nodelist-recent_news .more-link{
	font:23px/28px Arlekino,"Times New Roman",Georgia,serif;
}
#block-useful_nodelist-recent_news .more-link a{
	text-decoration:none;
}
#block-useful_nodelist-recent_news div.node-list{
	width:920px;
	padding:0 3px;
	margin:0 -33px 0 -3px;
}
#block-useful_nodelist-recent_news div.node{
	float:left;
	width:430px;
	padding-right:30px;
	padding-left:15px;
	margin-left:-15px;
	background:url(../img/bg-sidebar-sep.png) no-repeat 0 50%;
}
#givi-jan{
	float:right;
	height:124px;
	margin:-124px 0 0;
	overflow:hidden;
}
#givi-jan div{
	width:116px;
	height:124px;
	margin:124px 0 0;
	background:url(../img/givi.png) no-repeat 0 0;
}

#languages{
  float:left;
  margin:10px 0 0;
}
#languages li{
  float:left;
  list-style: none;
  list-style-image: none;
  background:none;
  margin:0 10px 0 0;
  padding:0;
}
#languages a{
  text-indent: 100%;
  overflow:hidden;
  width:16px;
  float:left;
  padding:1px;
  border:1px solid #666;
  white-space: nowrap;
  font-size:1px;
  line-height:0;
}
#languages li.active a,
#languages a:hover{
  border-color: #ccc;
}
#languages img{
  float:left;
}
#footer ul.secondary-links{
	margin:0 15px 0 -400px;
	padding:0;
}
#footer ul.secondary-links li{
	margin:0 0 0 10px;
	padding:0;
}
#footer ul.secondary-links a{
	margin:0;
	padding:0;
}
#block-useful_nodelist-recent_news .content{
	zoom:1;
}

/**
 * Restaurant menu
 */

.view-restaurant-menu .views-row {
    background: url("/sites/all/themes/arm_public/img/bg-node-sep-menu.png") no-repeat scroll 50% 0 rgba(0, 0, 0, 0);
    margin: -10px 0 0;
    padding: 19px 0 10px;
    position: relative;
    overflow: hidden;
    width: 100%;
}
.view-restaurant-menu .views-field-tid {
    float: left;
    margin: 0 15px 0 0;
    width: auto;
}
.view-restaurant-menu .views-field-tid img {
    background: url("/sites/all/themes/arm_public/img/bg-image-news.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    display: block;
    height: 120px;
    padding: 14px 16px;
    width: 120px;
}
.view-restaurant-menu .views-field-name h2 {
    font: 25px/34px Arlekino,"Times New Roman",Georgia,serif;
    margin: 0 0 5px;
}
.view-restaurant-menu .views-field-name h2 a {
    text-decoration: none;
}
.view-restaurant-menu .views-field-name h2 a:hover {
    text-decoration: underline;
}

#block-views-restaurant_menu-block_1 ul {
    font-size: 21px;
    font-style: italic;
    line-height: 24px;
}
#block-views-restaurant_menu-block_1 ul a {
    font-weight: normal;
    text-decoration: none;
}
#block-views-restaurant_menu-block_1 ul li.active, #block-views-restaurant_menu-block_1 ul li.active-trail {
    background: url("../img/default/menu-active.png") no-repeat scroll 0 0.15em transparent;
}
#block-views-restaurant_menu-block_1 ul li, #block-views-restaurant_menu-block_1 ul.menu li, .item-list ul li, li.leaf {
    background: url("../img/default/menu-leaf.png") no-repeat scroll 0 0.15em transparent;
    list-style: none outside none;
    margin: 0 0 15px;
    padding: 0 0 0 30px;
}
 #block-views-restaurant_menu-block_1 .views-admin-links {
 	display: none;
 }
 .page-restaurant-dish h1 {
    font-size: 35px;
    line-height: 42px;
    margin: 25px 0 20px;
}
.view-restaurant-dish .views-row {
    background: url("../img/bg-node-sep-menu.png") no-repeat scroll 50% 0 rgba(0, 0, 0, 0);
    margin: -10px 0 0;
    padding: 19px 0 10px;
    position: relative;
    overflow: hidden;
    width: 100%;
}
.view-restaurant-dish .views-field-field-resto-picture-fid {
    float: right;
    margin: 0 0 9px 20px;
}
.view-restaurant-dish .views-field-field-resto-picture-fid img {
    background: url("../img/bg-image-news.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    display: block;
    height: 120px;
    padding: 14px 16px;
    width: 120px;
}
.view-restaurant-dish .views-row h2 {
    font: 25px/34px Arlekino,"Times New Roman",Georgia,serif;
    margin: 0 0 5px;
}
.view-restaurant-dish .views-field-field-resto-price-value {
    font: 19px/26px "Times New Roman",Georgia,serif;
}